@font-face {
    font-family: 'SF UI Display';
    src: url('../fonts/SFUIDisplay-Bold.eot');
    src: local('SF UI Display Bold'), local('SFUIDisplay-Bold'),
        url('../fonts/SFUIDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIDisplay-Bold.woff2') format('woff2'),
        url('../fonts/SFUIDisplay-Bold.woff') format('woff'),
        url('../fonts/SFUIDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF UI Display';
    src: url('../fonts/SFUIDisplay-Thin.eot');
    src: local('SF UI Display Thin'), local('SFUIDisplay-Thin'),
        url('../fonts/SFUIDisplay-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIDisplay-Thin.woff2') format('woff2'),
        url('../fonts/SFUIDisplay-Thin.woff') format('woff'),
        url('../fonts/SFUIDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SF UI Display';
    src: url('../fonts/SFUIDisplay-Light.eot');
    src: local('SF UI Display Light'), local('SFUIDisplay-Light'),
        url('../fonts/SFUIDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIDisplay-Light.woff2') format('woff2'),
        url('../fonts/SFUIDisplay-Light.woff') format('woff'),
        url('../fonts/SFUIDisplay-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Regular.eot');
    src: local('SF UI Text Regular'), local('SFUIText-Regular'),
        url('../fonts/SFUIText-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIText-Regular.woff2') format('woff2'),
        url('../fonts/SFUIText-Regular.woff') format('woff'),
        url('../fonts/SFUIText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}